{
  "name": "qmi-cloud-app",
  "version": "1.1.2",
  "scripts": {
    "start": "node -r esm server/server.js",
    "start:dev": "nodemon -r esm server/server.js",
    "test": "echo \"No test specified\" && exit 0"
  },
  "private": true,
  "dependencies": {
    "qmi-cloud-common": "./qmi-cloud-common",
    "@angular-devkit/build-angular": "^0.900.7",
    "@angular/animations": "~9.0.7",
    "@angular/common": "~9.0.7",
    "@angular/compiler": "~9.0.7",
    "@angular/core": "~9.0.7",
    "@angular/forms": "~9.0.7",
    "@angular/http": "~7.0.0",
    "@angular/platform-browser": "~9.0.7",
    "@angular/platform-browser-dynamic": "~9.0.7",
    "@angular/router": "~9.0.7",
    "@fortawesome/fontawesome-free": "^5.12.1",
    "@hapi/boom": "^9.1.0",
    "@types/chart.js": "^2.9.16",
    "adal-angular4": "^4.0.12",
    "angular-bootstrap-md": "^9.0.0",
    "animate.css": "^3.7.2",
    "body-parser": "^1.19.0",
    "bootstrap": "^4.3.1",
    "bull-arena": "^2.6.4",
    "chart.js": "^2.9.3",
    "connect-mongo": "^3.0.0",
    "cookie-parser": "^1.4.4",
    "core-js": "^2.5.4",
    "esm": "^3.2.25",
    "express": "^4.17.1",
    "express-session": "^1.17.0",
    "font-awesome": "^4.7.0",
    "fs-extra": "^8.1.0",
    "hammerjs": "^2.0.8",
    "jsonwebtoken": "^8.5.1",
    "leonardo-ui": "^1.7.1",
    "moment": "^2.24.0",
    "mongoose": "^5.7.4",
    "ngx-markdown": "^9.0.0",
    "nodemon": "^1.19.1",
    "passport": "^0.4.0",
    "passport-azure-ad": "^4.1.0",
    "rxjs": "~6.5.4",
    "swagger-jsdoc": "3.5.0",
    "swagger-ui-express": "4.1.3",
    "zone.js": "~0.10.3"
  },
  "devDependencies": {
    "@angular/cli": "~9.0.7",
    "@angular/compiler-cli": "~9.0.7",
    "@angular/language-service": "~9.0.7",
    "@types/jasmine": "~2.8.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "~8.9.4",
    "codelyzer": "~4.5.0",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~3.0.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~1.1.2",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tslint": "~5.11.0",
    "typescript": "~3.7.5"
  }
}
